﻿@charset "UTF-8";

/* added by yoshi,2009/06/29-1130 : update <img> tag style for default.*/
img{
	border:0px;
	vertical-align: middle;
}

#link-banner{
	text-align:center;
}

/* */

#content-top {
	margin: 15px auto 0px auto;
	padding:0px;
	width: 750px;
min-height:0;/* -- clear float -- */
display: inline-table;/* -- clear float -- */

}

/* -- clear float -- */
#content-top:after{
		content:".";
		display:block;
		height:0;
		clear: both;
		visibility:hidden;

}

	/* ＼*/
	* html #content-top {height:0;}
	#content-top{display: block;}
	/* */
/* -- clear float -- */


#content-top a:link{ color: #555555; text-decoration: none }
#content-top a:visited{ color: #555555; text-decoration: none }
#content-top a:hover{ color: #009900; text-decoration: underline }


#top-leftshell {
	margin: 0px 0px 0px 0px;
	width: 485px;
	float:left;

	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 0em;
	color:#555555;
	text-align:left;
}

/* added by yoshi, 2009/06/26-182500 : for seach engine function.position: relative; */
#seach-engine {
	z-index: 99999;
	
 }

#top-mainarea {
	margin: 0px 0px 0px 0px;
	/* CTS top page "We are the ..." logo area size */
	height:190px;
	width: 485px;
	/* deleted by yoshi,2009/06/26-174015 : for text have to set img alt option.
	 background-image: url(../images/main.jpg);
	 text-indent: -9999px;
	*/
 }


#top-pickup {
	/* updated by yoshi,2009/06/26-170415 : for search-engine spacing and position.
	margin:15px 0px 0px 0px; */
	margin:0px 0px 0px 0px;
	
	width: 485px;
	background-image: url(../images/bg-toppickup.gif);
}

#top-pickup h1{
	margin:0px 0px 5px 0px ;
	background: url(../images/title-toppickup.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}


#top-pickup p{
	margin:0px 0px 5px 0px ;
	background: url(../images/title-toppickup.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}

#top-pickup h2{
	margin:0px 0px 0px 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: bold;
	line-height: 16px;
	letter-spacing: 0em;
	color:#555555;
	text-align:left;

}




#pickup-contents{
	margin:0px 20px 0px 15px;
	width:450px;
}

.pickup-grp{
	margin:15px 0px 10px 0px;
	width: 450px;
min-height:0;/* -- clear float -- */
display: inline-table;/* -- clear float -- */

}

/* -- clear float -- */
.pickup-grp:after{
		content:".";
		display:block;
		height:0;
		clear: both;
		visibility:hidden;

}

	/* ＼*/
	* html .pickup-grp {height:0;}
	.pickup-grp{display: block;}
	/* */
/* -- clear float -- */



.pickup-left{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:140px;
	float:left;
}

.pickup-right{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:310px;
	float:left;
}

#pickup-contents hr{
	border-width: 1px 0px 0px 0px;
	border-style: solid; 
	border-color: #C7D7CC;
	height: 1px;
	}

#pickup-end{
	width:485px;
	height:20px;
	background: url(../images/end-toppickup.gif) no-repeat;
	background-position:bottom;
	text-indent: -9999px;
}


#top-rightshell{

	float:left;
	margin:0px 0px 0px 15px;

	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 16px;
	letter-spacing: 0em;
	color:#555555;
	text-align:left;
	width: 250px;
}


#top-info{
	width: 250px;
	background-image: url(../images/bg-topinfo.gif);
}

#top-info h1{
	margin:0px 0px 0px 0px ;
	background: url(../images/title-topinfo.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}

#top-info p{
	margin:0px 0px 0px 0px ;
	background: url(../images/title-topinfo.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}


#top-info ul{
	margin:15px 0px 0px 0px;
	padding:0px 20px 30px 15px;
	list-style:none;
	background: url(../images/end-topinfo.gif) no-repeat;
	background-position:bottom;
}

#top-info li{
	padding:5px 0px 5px 0px;
}


#top-info hr{
	border-width: 1px 0px 0px 0px;
	border-style: solid; 
	border-color: #C7D7CC;
	height: 1px;
	}










